{
  "paths": [
    {
      "_path": "lib/python3.9/site-packages/sentencepiece-0.1.95-py3.9-macosx-11.1-arm64.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "ab0a92dc7fdeab52029087f13db623897a3fc1951ca3a7a93b6c872888c9b922",
      "size_in_bytes": 11810
    },
    {
      "_path": "lib/python3.9/site-packages/sentencepiece-0.1.95-py3.9-macosx-11.1-arm64.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "58462c3693b4c512a678a1abe7526828e3143bc3fba0c2993afd8c0f5ec73460",
      "size_in_bytes": 530
    },
    {
      "_path": "lib/python3.9/site-packages/sentencepiece-0.1.95-py3.9-macosx-11.1-arm64.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/sentencepiece-0.1.95-py3.9-macosx-11.1-arm64.egg-info/native_libs.txt",
      "path_type": "hardlink",
      "sha256": "93974a621206f3c8837a0210c8c8280646c83f133d0505ab1e80dca9afd695e5",
      "size_in_bytes": 50
    },
    {
      "_path": "lib/python3.9/site-packages/sentencepiece-0.1.95-py3.9-macosx-11.1-arm64.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/sentencepiece-0.1.95-py3.9-macosx-11.1-arm64.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "55b1173b3891b37bf8691eac6643ca377dd9a1668ef98969cb3247c18bd54529",
      "size_in_bytes": 107
    },
    {
      "_path": "lib/python3.9/site-packages/sentencepiece/__init__.py",
      "path_type": "hardlink",
      "sha256": "8509fe5a15e36cfeef551c40544228b5215ff0fa1f35525e8f838720653b34cb",
      "size_in_bytes": 18493
    },
    {
      "_path": "lib/python3.9/site-packages/sentencepiece/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7a9e7013e254e6b1eb72b7f5212dade75857f43a697d9d1f83c896eb5803b4c5",
      "size_in_bytes": 21543
    },
    {
      "_path": "lib/python3.9/site-packages/sentencepiece/__pycache__/_sentencepiece.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6ae3cc56df3a8ab381fdaa9949cd6dbe63c9ab41edc9d20dc528e9f48db0f8ce",
      "size_in_bytes": 632
    },
    {
      "_path": "lib/python3.9/site-packages/sentencepiece/__pycache__/sentencepiece_model_pb2.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "77a04c156e8f929da79b728f88c83a27a7ab4a55d41befbde333743e35bcda25",
      "size_in_bytes": 13187
    },
    {
      "_path": "lib/python3.9/site-packages/sentencepiece/__pycache__/sentencepiece_pb2.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "788a460b64f7a1a314e07e6f4f36882578ee31028050b0ba6b2fbc86af4c7bcc",
      "size_in_bytes": 3521
    },
    {
      "_path": "lib/python3.9/site-packages/sentencepiece/_sentencepiece.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/builder/miniconda3/envs/prefect/conda-bld/sentencepiece_1635182866998/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "5faffe5c2a48c5edb5e1bc63d20d297bae23ab3251ec74c9131a5a234839c85a",
      "size_in_bytes": 2561440
    },
    {
      "_path": "lib/python3.9/site-packages/sentencepiece/_sentencepiece.py",
      "path_type": "hardlink",
      "sha256": "3eb587e637dd27bc95879f3319e9f43c12b98f4365bd3b378027e9570fb1cd64",
      "size_in_bytes": 429
    },
    {
      "_path": "lib/python3.9/site-packages/sentencepiece/sentencepiece_model_pb2.py",
      "path_type": "hardlink",
      "sha256": "5eec1d644a7e3239efeed0ba62c12f42b378d74dba23f3eaa4b86388320531ef",
      "size_in_bytes": 38017
    },
    {
      "_path": "lib/python3.9/site-packages/sentencepiece/sentencepiece_pb2.py",
      "path_type": "hardlink",
      "sha256": "acceba9b9f60991dd5a6e7880d889fa40c7a42c04699b4766cac63ab73906166",
      "size_in_bytes": 8128
    }
  ],
  "paths_version": 1
}